/* font-family: "Roboto"; */
@font-face {
    font-family: "Roboto";
    src: url("../fonts/RobotoRegular.eot");
    src: url("../fonts/RobotoRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/RobotoRegular.woff") format("woff"),
    url("../fonts/RobotoRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "Roboto";
    src: url("../fonts/RobotoLight.eot");
    src: url("../fonts/RobotoLight.eot?#iefix")format("embedded-opentype"),
    url("../fonts/RobotoLight.woff") format("woff"),
    url("../fonts/RobotoLight.ttf") format("truetype");
    font-style: normal;
    font-weight: 100;
}
@font-face {
    font-family: "Roboto";
    src: url("../fonts/RobotoMedium.eot");
    src: url("../fonts/RobotoMedium.eot?#iefix")format("embedded-opentype"),
    url("../fonts/RobotoMedium.woff") format("woff"),
    url("../fonts/RobotoMedium.ttf") format("truetype");
    font-style: normal;
    font-weight: bold;
}
@font-face {
    font-family: "Roboto";
    src: url("../fonts/RobotoBold.eot");
    src: url("../fonts/RobotoBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/RobotoBold.woff") format("woff"),
    url("../fonts/RobotoBold.ttf") format("truetype");
    font-style: normal;
    font-weight: 600;
}
@font-face {
    font-family: 'AvenirDemi';
    src: url('../fonts/AvenirNextCyr-Demi.eot');
    src: url('../fonts/AvenirNextCyr-Demi.woff') format('woff'),
    url('../fonts/AvenirNextCyr-Demi.ttf') format('truetype'),
    url('../fonts/AvenirNextCyr-Demi.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}